[Setting]
UnitSize=1						
TotalUnitNum=1024 							

[Item_0]
ItemUnitOffset=0
ItemUnitNum=1						„²
ItemBitEnable=0
ItemArrayNum=64				„²
ItemDesc=RetryTablePassIndex

[Item_1]
ItemUnitOffset=64						„²
ItemUnitNum=1						
ItemBitEnable=0
ItemArrayNum=256						„²
ItemDesc=LastPassVthCenter

